/* Design by VTEM http://www.vtem.net  All Rights Reserved */


.vt_moduletable pre, 
.vt_moduletable blockquote, 
.vt_moduletable h1, 
.vt_moduletable h2, 
.vt_moduletable h3, 
.vt_moduletable h4, 
.vt_moduletable h5, 
.vt_moduletable h6{ margin:10px 0px;}
#vt_logo{
	 width:250px;
	 height:80px;
	 display:block;
	 margin-top:10px;
	 }
#vt_logo img{ margin:0px;}	 
.vt_header .search{
	width:235px;
	height:37px;
	float:right;
	margin:30px 20px 0px 0px;
	background:url(../images/vt_bgsearch.png) no-repeat;	
}
#vt_nav_right .vt_moduletable, #vt_nav_left .vt_moduletable{
	background:url(../images/mod-shadow.png) left top repeat;
	padding:0px;
	margin-top:10px;
	}
#vt_nav_right .vt_box, #vt_nav_left .vt_box{
	background:#fff;
	border:1px solid #e6e6e6;
	padding:10px;
	*min-height:50px;
	position:relative;
	right:-5px;
	top:-5px;
}

.vt_header .search .inputbox{ width:190px;  *width:170px; outline:0px; border:0px; background:none; color:#999;}
.vt_header .search .button{ background:none; width:35px; height:30px; color:#eee; position:relative; *right:-20px; *font-size:0px; text-indent:-9999px; border:0px; cursor:pointer;}
.vt_header .search .inputbox:hover,
.vt_header .search .button{outline:0px  !important; border:0px  !important; background:none !important;}
.moduletable_howbuy{ padding-left:10px; color:#ccc; font-size:14px;}
.vt_blog{ display:block;}
.vt_heading_style h3,
.vt_moduletable h3{ font-size:240%; font-weight:normal;}
.items-row h2{ font-weight:normal;}
.moduletablevt_whathot .nspMain{ margin-top:-40px;}
.moduletablevt_whathot .nspTopInterface{ padding-bottom:15px;}
.nspArt img.nspImage{ 
margin-bottom:10px !important;
width:100% !important;
height:auto !important;
}
.vt_bottom h4,.nspArt h4.nspHeader{ font-size:18px !important; font-weight:normal;}
#vt_nav_right .vt_moduletable,
#vt_nav_left .vt_moduletable{ margin-bottom:15px;}
.moduletable_LatestNews p, .moduletable_Recipes p,
.moduletable_Special h4,.nspArt h4.nspHeader{border-bottom:1px solid #ddd; padding-bottom:15px; clear:both;}
.vt_bottom h4 a:hover,.nspArt h4.nspHeader a:hover{ text-decoration:underline !important;}
.vt_utility .vt_module_inside{ padding:0px;}
.custom_Special,
.newsflash_LatestNews h4{ display:block; padding-top:10px; clear:both;}
.moduletable_Special p{ padding:0px;}
.moduletable_Special img{ width:100%; height:auto;}
.moduletable_Recipes img{ width:100px; height:60px; margin-top:-24px; float:left;}
.moduletable_Recipes p{ width:100%; float:left; clear:both; margin-bottom:10px; *padding-top:24px; padding-bottom:15px;}
.newsflash-title_Recipes{
	width:175px;
	float:right;
	}
.vt_footer{ border-bottom:1px solid #222; color:#999;}
.vt_footer h3{ color:#ccc; font-size:18px; text-transform:uppercase;}
.vt_footer .menu li a,
.vt_footer a{
 color:#999;
 padding:5px 8px 5px 15px;
 font-weight:bold;
	 }
.vt_footer a.quality{padding:10px 0px 0px 0px; font-weight:normal;}
.vt_footer a.quality:hover,	 
.vt_footer .menu li a:hover{ text-decoration:underline !important;}
.wapper_copyright_gotop{ border-top:1px solid #444;}
.vt_footer .blockquote{ background:#444; padding:10px; font-style:italic; color:#777; position:relative;}
.vt_footer .conner_monial{
	width:15px;
	height:14px;
	background:url(../images/conner_testimonial.png) no-repeat;
	position:absolute;
	bottom:-13px;
	*bottom:-10px;
	left:30px;
}
.vt_footer .moduletable_monials img{
	width:40px;
	height:40px;
	background:#444;
	padding:5px;
	border:1px solid #555;
	float:left;
	}
.vt_footer .moduletable_monials em{ color:#999;}	

.vt_copyright{ font-style:italic; width:450px; float:left;}
.vt_copyright .vt_module_inside{ padding:8px 0px;}

/*  Back to Top  */
#gotop{ position:relative; top:8px; right:0px; z-index:9;}
#gotop p {
    margin: 0;
    overflow: visible;
    position: absolute;
    top: 0;
	padding:0px;
    z-index: 99999;
	right:0;
}
#gotop p span{ display:none; width:40px; height:40px;
float:right;}
#gotop p a{
display: block;
background:url(../images/back_to_top.png) center top no-repeat;
height:31px;
width: 31px;
}
#gotop p a:hover{background:url(../images/back_to_top.png) center -31px no-repeat;}


/*  Blog */

.items-row .item p{ padding-bottom:8px;}
.items-row .item h2{ padding-bottom:0px; }

/*    Img   */
.vt_component_inside img{ max-width:100%;}
.vt_blog .items-row img{ width:300px; height:150px;}
.vtemtabs-item img,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
.items-row img,
.item-page img,
.vt_blog .vt_intro img{
border:0px;
padding:0px; 
}

.items-more{ display:block; padding:10px; float:left;}
.items-more ol, .items-more ol li{ list-style:none;}
.items-more ol{ display:block; padding:0px 0px 10px;}
.items-more ol li{ padding:3px 0px 3px 15px; background:url(../images/arrow_head.png) left center no-repeat;}
.items-more ol li a:hover{ text-decoration:underline !important;}
.items-more h3{ font-size:18px; color:#888;}
.vt_blog .pagination{ display:block; clear:both;}
.result-category .small{ font-weight:bold; font-style:italic;}
/*  Smart Search  */
#advanced-search-toggle,
#advanced-search{ background:#fff; width:auto !important; border:1px solid #e5e5e5;}
#advanced-search{ border-top:0px;}
#advanced-search-toggle{ 
margin-top:20px; 
display:block; 
background:#fff url(../images/button_overlay_lang.png) left top repeat-x;
font-size:140%;
color:#666 !important;
font-weight:bold;
}
#advanced-search-toggle,
#finder-filter-window,
.advanced-search-tip{
padding:10px;
}

.vt_wrapper_header{ background:#333; padding-bottom:5px;}
.vt_wrapper_showcase{ 
padding:20px 0px; 
background:url(../images/vt_showcase.png) left top repeat;
border-bottom:1px solid #ddd;
}

/*   Slideimage show   */

.vt_showcase .vt_box{ 
background:transparent !important;
width:960px;
position:relative; 
box-shadow:0px 0px 4px #aaa !important;
padding:10px;
margin-bottom:30px;
}
.ie.ie7 .vt_showcase .vt_box,
.ie.ie8 .vt_showcase .vt_box{ border:1px solid #e5e5e5;}
.slide_shadow{
width:100%;
*width:980px;
height:27px;
background:url(../images/slide_shadow.png) center bottom no-repeat !important;
position:absolute;
bottom:-33px;
*bottom:-36px;
left:0px;
*left:-10px;
z-index:-1;
}
.box_skitter .box_clone img,
.box_skitter .image img{ margin:0px !important;}
.vtemskiterdotspreview, .vtemskiterdots{ margin-bottom:0px !important;}
.slide_conenrleft,.slide_conenrright{
	width:70px;
	height:76px;
	position:absolute;
	bottom:-3px;
}
.slide_conenrleft{
	background:url(../images/slide_conerleft.png) no-repeat;
	left:-70px;
}
.slide_conenrright{
	background:url(../images/slide_conerright.png) no-repeat;
	right:-70px;
}

.box_skitter{ background:none !important;}
.box_skitter .next_button,
.box_skitter .prev_button {
    height:48px !important;
    width: 48px !important;
}
.box_skitter .prev_button, 
.box_skitter .prev_button:hover, 
.box_skitter .next_button, 
.box_skitter .next_button:hover{
	background:url(../images/navigation_slide.png) 0 0 no-repeat !important;
}
.box_skitter .prev_button{ background-position:0 0 !important;}
.box_skitter .prev_button:hover{ background-position:0 -48px !important;}
.box_skitter .next_button{ background-position:-48px 0px !important;}
.box_skitter .next_button:hover{ background-position:-48px -48px !important;}
.box_skitter .prev_button{ position:absolute; left:18% !important; top:80% !important;}
.box_skitter .next_button{ position:absolute; right:18% !important; top:80% !important;}
.box_skitter .label_skitter{
	left:17% !important;
	*left:16.5% !important;
	width:64% !important;
	padding:10px !important;
	*padding:15px !important;
	bottom:11px !important;
	text-align:center;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	opacity: 0.8; filter: alpha(opacity = 80); 
	}
.box_skitter .label_skitter h4{ font-size:18px; text-align:center; padding:0px 20px;}	
.box_skitter .label_skitter div{ display:none;}	

/*   vt_drawer  */


.vt_wrapper_feature,
.vt_utility,
.vt_bottom{padding:20px 0px;text-align:center;}
.learn_work{ width:22%; float:left; padding:1.5%; *padding:1.3%;}	 

.vt_wrapper_drawer{
	background:#fbfbfb;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	box-shadow:0px 1px 2px #ddd !important;
	padding:20px 0px;
}
.ie.ie7 .vt_wrapper_drawer, .ie.ie8 .vt_wrapper_drawer{ border-bottom:1px solid #e5e5e5;}
.vt_drawer .own_products{ width:70%; font-size:14px; float:left;}
.vt_drawer .own_products h3{ font-size:26px; font-style:italic; margin:0px;}
.vt_drawer .get_started{ width:25%; margin-left:5%; font-size:14px; text-align:center; float:left;}
.vt_drawer .get_started a{
	font-size:20px;
	color:#fff;
	display:block;
	text-align:center;
	border:1px solid #0094ba;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:0px 1px 2px #999 !important;
	margin-bottom:5px;
}
.vt_drawer .get_started a span{ 
display:block; 
border-top:1px solid #7ee4fe;
padding:5px 10px;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
}

/* wrapper feature  */

.vt_wrapper_feature h3 .vt_heading1,
.vt_bottom h3 .vt_heading1{
	 display:inline-block; 
	 background:url(../images/bg_title.jpg) left center repeat-x;
	 padding:0px 100px;
	 }
/*  vt_utility  */

.vt_utility{ font-size:14px;}
.vt_utility .solotion{ padding-bottom:20px;}
.vt_utility img{ width:190px; height:190px;}
.vt_utility img:hover{opacity: 0.6; filter: alpha(opacity = 60); cursor:pointer;}
.vt_wrapper_feature h3 .vt_heading2,
.vt_bottom h3 .vt_heading2{ display:inline-block; background:#fff; padding:0px 10px;}
.learn_work h4{ font-size:18px; font-weight:normal;}
.vt_wrapper_utility{ color:#fff;}


/*  vt_bottom   */
.vt_bottom .Our_clients ul{ list-style:none; margin:0px; padding:20px 0px 0px;}
.vt_bottom .Our_clients ul li{ list-style:none; float:left;}
.vt_bottom .Our_clients ul li img{ width:175px; height:55px; margin:0px 8px;}


